body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: none;
  vertical-align: bottom; }

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ul, ol {
  list-style: none; }

input, select {
  vertical-align: middle; }

a {
  color: #2f5a99; }

a:hover {
  text-decoration: none; }

label {
  cursor: pointer; }

/*===============================================
共通
===============================================*/
html {
  font-size: 62.5%; }

body {
  font-size: 1.6em;
  line-height: 1.8;
  color: #333;
  background: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  -webkit-text-size-adjust: 100%;
  text-align: justify;
	text-align: center;
	padding:  30px 0;
}

@media screen and (min-width: 767px) {
  body {
    padding:  80px 0;; } }

img {
	max-width: 100%;
}
h1 {
	margin-bottom: 20px;
}
h2 {
	margin-bottom: 20px;
}
.copyright {
	margin-top: 30px;
	font-size: 0.8em;
}